---
SPDXID: "SPDXRef-DOCUMENT"
spdxVersion: "SPDX-2.2"
creationInfo:
  created: "2023-05-23T19:07:41Z"
  creators:
  - "Tool: OSS Review Toolkit - cc543c9380-dirty"
  licenseListVersion: "3.19"
name: "Unnamed document"
dataLicense: "CC0-1.0"
documentNamespace: "spdx://9b000f44-0b3e-48d6-bdfe-63c212e97b76"
documentDescribes:
- "SPDXRef-Project-Unmanaged-jenkins-helper-25506c14bba0511172a438beb56a080c251318dc"
packages:
- SPDXID: "SPDXRef-Project-Unmanaged-jenkins-helper-25506c14bba0511172a438beb56a080c251318dc"
  copyrightText: "NONE"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "jenkins-helper"
  summary: "NONE"
  versionInfo: "25506c14bba0511172a438beb56a080c251318dc"
